* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #efefef;
	font-family: 'Raleway', sans-serif;
	text-shadow: 1px 1px 15px #000000;
	background: 
		linear-gradient(
			rgba(17,126,111,0.75),
			rgba(0,88,255,0.45)
		),

		url(https://images.pexels.com/photos/720738/pexels-photo-720738.jpeg?cs=srgb&dl=architecture-aurora-borealis-bridge-720738.jpg&fm=jpg);

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

a {
	color: #9af1fc;
	text-decoration: none;
}

hr {
	width: 18rem;
	border: none;
	height: 2px;
	background-color: #00BCD4;
	margin: 1.5rem 0;
}

main {
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	/* width: 75%; */
}

.container {
	display: flex;
	align-items: center;
	width: 75%;
}

.overview {
	padding: 3rem;
}

.fullname {
	font-weight: 300;
	letter-spacing: 3px;
	margin-bottom: 1.75;
}

.description {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	line-height: 1.75;
}

.job-title {
	color: #ffc107;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 0.75rem;
	margin-bottom: 1rem;
	font-weight: bolder;
}

.image-container {
	width: 100%;
	padding: 3rem;
}

.image-container img {
	object-fit: cover;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	margin: auto;
	display: block;
}

.works {
	margin-top: 1.5rem;
	margin-bottom: 3rem;
}

.works h2 {
	font-weight: 300;
	letter-spacing: 3px;
	margin-bottom: 1rem;
}

.works img {
	width: 60px;
	height: 60px;
	object-fit: cover;
}

.social-media a {
	color: #efefef;
	margin: 0 0.5rem;
	font-size: 1.5rem;
	opacity: 0.75;
}

.social-media a:hover {
	opacity: 1;
}

.ad {
	margin: 0.5rem;
}

@media (max-width: 980px) {
	.container {
		flex-direction: column;
	}

	.image-container {
		width: 100%;
		padding: 3rem 0 0;
	}

	.overview {
		order: 1;
		padding: 3rem 0;
	}

	main {
		background: linear-gradient(
			rgba(0,255,222,0.45),
			rgba(0,88,255,0.45)

			)
	}
}